## xfce4-taskmanager 1.0.1

=== debian/changelog ===
xfce4-taskmanager (1.0.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 09 Jan 2014 09:12:50 +0100

xfce4-taskmanager (1.0.0-4) unstable; urgency=low

  [ Jackson Doak ]
  * debian/patches:
    - update 01_configure-kfreebsd to fix FTBFS on kFreeBSD.    closes: #722924
  * debian/control:
    - build-depend on libkvm-dev [kfreebsd-any]
    - Make homepage more specific
    - Extend description
  * debian/rules:
    - Use disable-silent-rules

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 09 Oct 2013 22:47:11 +0200
