## xfce4-taskmanager 1.1.0

=== debian/changelog ===
xfce4-taskmanager (1:1.1.0-0mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 20:05:18 -0700

xfce4-taskmanager (1.1.0-0mx140+1) mx; urgency=medium

  * New upstream release.
  * debian/rules: Don't run xdt-autogen.
  * debian/control:
    - Remove xfce4-dev-tools, autoconf
      from build-deps, needed by xdt-autogen.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 02 Mar 2015 20:13:27 -0800

xfce4-taskmanager (1.0.1-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 02 Mar 2015 20:06:34 -0800
