=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: xfce4-taskmanager
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.12.0),
- libcairo2-dev (>= 1.5.0), libwnck-dev (>= 2.0), intltool, dh-autoreconf,
- xfce4-dev-tools, libkvm-dev [kfreebsd-any]
+ libcairo2-dev (>= 1.5.0), libwnck-dev (>= 2.0), intltool,
+ libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.5
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-taskmanager
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-taskmanager/
