=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
-	NOCONFIGURE=1 xdt-autogen
+#	test -d m4 || mkdir m4
+#	AUTOMAKE_VERSION=1.11 ACLOCAL_VERSION=1.11 NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-silent-rules
 
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
+
 %:
-		dh $@ --parallel --with autoreconf
+	dh $@ --parallel
