## xfce4-taskmanager 1.2.0

=== debian/changelog ===
xfce4-taskmanager (1.2.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control:
    - Add new build dependency on libxmu-dev

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Feb 2017 22:25:07 -0500

xfce4-taskmanager (1.1.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #735235)
    - Refresh 01_configure-kfreebsd.patch.
  * debian/control: Bump standards-version to 3.9.6.
  * debian/xfce4-taskmanager.1: fix misplaced full stop dots in description
    in man page. (Closes: #756203)
  * debian/rules:
    - Use disable-wnck3.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 23:06:57 +0200
