## xfce4-taskmanager 1.2.1

=== debian/changelog ===
xfce4-taskmanager (1.2.1-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899746
  * d/gbp.conf added, following DEP-14
  * New upstream version 1.2.1
  * d/p/01_configure-kfreebsd refreshed for new upstream
  * d/rules: create m4 directory before running autoreconf
    closes: #906514
  * d/control: run wrap-and-sort
  * d/control: add build-dep on libxmu-dev
  * d/control: update standards version to 4.2.0
  * d/control: drop Lionel from Uploaders, thanks for the work
  * d/control: drop useless versions from build-deps
  * bump dh compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 27 Aug 2018 11:28:51 +0200
