## xfce4-taskmanager 1.2.2

=== debian/changelog ===
xfce4-taskmanager (1.2.2-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 28 Dec 2018 17:19:01 -0500

xfce4-taskmanager (1.2.2-1) unstable; urgency=medium

  * d/watch: use HTTPS protocol
  * New upstream version 1.2.2
  * d/control: update standards version to 4.3.0
  * d/control: use HTTPS protocol for homepage field
  * d/control: slightly update long description
  * d/control: build with GTK-3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Dec 2018 14:12:43 +0100
