=== debian/control ===
Source: xfce4-taskmanager
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libcairo2-dev,
               libgtk-3-dev,
               libkvm-dev [kfreebsd-any],
               libwnck-3-dev,
               libxmu-dev,
               xfce4-dev-tools
Standards-Version: 4.3.0
Homepage: https://goodies.xfce.org/projects/applications/xfce4-taskmanager
Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager

Package: xfce4-taskmanager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: process manager for the Xfce4 Desktop Environment
 A GUI application for monitoring and controlling running processes,
 written for Xfce. Its features include:
 .
  * support for Linux, OpenBSD, FreeBSD and OpenSolaris
  * monitors the CPU and memory usage
  * tree view columns can be reordered
  * display window icons/names.
