## xfce4-taskmanager 1.2.3

=== debian/changelog ===
xfce4-taskmanager (1.2.3-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
    - Fixes unresponsive tooltips (LP: #1740578)
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Set Rules-Requires-Root to no
  * d/compat, d/control:
    - Bump to debhelper-compat 12
  * d/copyright:
    - Use https for debian copyright format

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 12 Apr 2020 06:03:55 -0400
