=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfce4-taskmanager
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libcairo2-dev,
                libgtk-3-dev,
@@ -11,7 +12,8 @@
                libwnck-3-dev,
                libxmu-dev,
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-taskmanager
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager
