=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,5 @@
 	mkdir -p m4
 	dh_autoreconf
 
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-wnck3
-
 %:
 		dh $@
