=== debian/watch ===
version=3
https://archive.xfce.org/src/apps/xfce4-taskmanager/([\d\.]+)/ \
	xfce4-taskmanager-([\d\.]+)\.tar\.(?:gz|bz2)
