## xfce4-taskmanager 1.4.0

=== debian/changelog ===
xfce4-taskmanager (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0.
    - Refresh patch.
  * d/control: Update 'Homepage' field, goodies.xfce → docs.xfce.
  * d/docs: Follow rename, README → README.md.
  * d/rules: Drop autoreconf workaround.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 17:56:46 -0500

xfce4-taskmanager (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Mateusz Łukasik ]
  * Update d/watch.
  * New upstream version 1.2.3
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * d/control: R³: no.

 -- Unit 193 <unit193@debian.org>  Sat, 09 May 2020 18:11:38 -0400
