=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-taskmanager
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
@@ -12,9 +11,9 @@
                libwnck-3-dev,
                libxmu-dev,
                xfce4-dev-tools
-Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://goodies.xfce.org/projects/applications/xfce4-taskmanager
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/apps/xfce4-taskmanager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager
