## xfce4-taskmanager 1.5.2

=== debian/changelog ===
xfce4-taskmanager (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.2.
    - Refresh patch.
  * d/control:
    - Build-Depend on libxfce4ui-2-dev and libxfconf-0-dev.
    - Bump DH compat to 13.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Wed, 18 Aug 2021 19:11:31 -0400
