=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libcairo2-dev,
                libgtk-3-dev,
                libkvm-dev [kfreebsd-any],
                libwnck-3-dev,
+               libxfce4ui-2-dev,
+               libxfconf-0-dev,
                libxmu-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/apps/xfce4-taskmanager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager
