## xfce4-taskmanager 1.5.3

=== debian/changelog ===
xfce4-taskmanager (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 25 May 2022 09:47:51 +0200
