## xfce4-taskmanager 1.5.4

=== debian/changelog ===
xfce4-taskmanager (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Jun 2022 20:45:54 +0200
