## xfce4-taskmanager 1.5.5

=== debian/changelog ===
xfce4-taskmanager (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.5.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * d/rules: Drop --as-needed, default now in stable.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 17 Dec 2022 03:50:15 -0500
