=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxmu-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/apps/xfce4-taskmanager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager
