## xfce4-taskmanager 1.5.6

=== debian/changelog ===
xfce4-taskmanager (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.6.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 19:27:17 -0500
