## xfce4-taskmanager 1.5.7

=== debian/changelog ===
xfce4-taskmanager (1.5.7-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:58:48 +0000

xfce4-taskmanager (1.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.7.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Mar 2024 19:11:18 -0400
