## xfce4-taskmanager 1.5.8

=== debian/changelog ===
xfce4-taskmanager (1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8.
    - Refresh patch.
  * d/control: Replace intltool with gettext.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Jan 2025 01:26:34 -0500
