=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xfce4-taskmanager
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libcairo2-dev,
                libgtk-3-dev,
                libkvm-dev [kfreebsd-any],
@@ -15,7 +14,7 @@
                libxmu-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/apps/xfce4-taskmanager/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfce4-taskmanager
